.ck-content.ck-editor__editable {
    min-height: 500px;
}
.list_area .no {
    width: 40px;
    display: inline-block;
}
.ck-content a:hover {
    background-color: 6D16EC  !important;
    color: white;
}
.ck-content a:focus {
    box-shadow: 0 0 0 .25rem rgba(133, 141, 255, 0.25)
}

.ck-content a {
    background-color: #0d6efd;
    font-weight: 400 !important;
    font-size: 16px !important;
    border-radius: 4px !important;
    color: white !important;
    margin: 0 3px !important;
    border: 0 !important;
    padding: 4px 8px;
    text-decoration: none;
}


